@model IEnumerable<be_wise.Models.Home.Dto.CategoryDto>

@{
    ViewBag.Title = "Kategorie";
    Layout = "_Layout";
}

@section JumbotronSection
{
    <div class="jumbotron page-jumbotron">
        <div class="jumbotron-inner">
            <h1 class="ml3 jumbotron-title">be wise</h1>
            <h1 class="ml3 jumbotron-description">Mądrość w zasięgu Twojej dłoni</h1>
        </div>
    </div>
}

<!-- CATEGORIES -->
<div class="d-flex flex-column">
    <div>
        <h1 class="my-5">Kategorie</h1>
    </div>
    <div class="d-flex flex-row flex-wrap">
        @foreach (var category in Model)
        {
            <div class="col-4 category-container full">
                <a asp-action="CategorisedPosts" asp-controller="Posts" asp-route-id="@category.Id" asp-route-page="1">
                    <img src="@category.ImageUrl" alt="@category.Title"/>
                    <p>@category.Title</p>
                </a>
            </div>
        }
    </div>
</div>
